.banner_holder{width:100%; float:left; text-align:center; top:0; left:0; position:relative; z-index:10; margin-top:0; overflow:hidden;}
.banner_holder img{display:block; float:left; width:100%;}

.JB_Container{width:100%; float:left;}
.JB_FWS{width:100%;float:left;position:relative;width:100%;overflow:hidden;}
.JB_Button_Left{background:url(../images/next.png) no-repeat 0 0 ;right:0;}
.JB_Button_Right{background:url(../images/prev.png) no-repeat 0 0; left:0;}
.JB_Button_Right, .JB_Button_Left{opacity:0.6; margin:0 15px;top:45% !important;padding:0;width:35px;height:35px;position:absolute;z-index:500;cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
.JB_Button_Right:hover, .JB_Button_Left:hover{opacity:10;}
.JB_Slide{width:100%; float:left; position:relative;}

.banner_image{width:100%; float:left; top:0; left:0; position:relative; z-index:10; background:#000;}
.banner_image img{opacity:0.7;}
.banner_holder:hover img{opacity:10 !important;}
.banner_text{width:100%; padding:0; float:left;top:0; left:0; position:relative; z-index:50; text-align:center; font-size:40px; color:#fff;font-family:'OpenSansHebrew-Bold'; text-shadow:1px 1px 5px rgba(0,0,0,0.2);}

/*** MOBILE ***/
@media only screen and (max-width:1920px) {
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:520px !important;}
.banner_text{margin-top:-310px !important;}
}

@media only screen and (max-width:1680px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:455px !important;}
.banner_text{margin-top:-290px !important;}
}

@media only screen and (max-width:1600px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:433px !important;}
.banner_text{margin-top:-270px !important;}
}

@media only screen and (max-width:1440px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:390px !important;}
.banner_text{ margin-top:-250px !important;}
}

@media only screen and (max-width:1366px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:370px !important;}
.banner_text{margin-top:-230px !important;}
}

@media only screen and (max-width:1300px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:368px !important;}
.banner_text{margin-top:-220px !important;}
}

@media only screen and (max-width:1280px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:347px !important;}
.banner_text{margin-top:-220px !important;}
}

@media only screen and (max-width:1024px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:277px !important;}
.banner_text{margin-top:-180px !important; font-size:35px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:208px !important;}
.banner_text{margin-top:-140px !important; font-size:30px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.JB_Button_Right, .JB_Button_Left{top:37%!important;}
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:163px !important;}
.banner_text{margin-top:-100px !important; font-size:30px;}
}

@media only screen and (max-width:500px),(max-width:580px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:135px !important;}
.banner_text{margin-top:-100px !important;}
}

@media only screen and (max-width:414px), (max-width:480px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:112px !important;}
.banner_text{margin-top:-70px !important; font-size:25px;}
}

@media only screen and (max-width:375px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:102px !important;}
.banner_text{margin-top:-70px !important;}
}

@media only screen and (max-width:360px){
.JB_Button_Right, .JB_Button_Left{top:35%!important;}
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:98px !important;}
.banner_text{margin-top:-60px !important; font-size:25px;}
}

@media only screen and (max-width:300px), (max-width:320px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:87px !important;}
.banner_text{margin-top:-60px !important;}
}
